/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ falló la última vez que se usó. ¿Quieres enviarnos un informe de error para ayudarnos a mejorar la aplicación?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Una de las funciones de %@ se bloqueó la última vez que se utilizó. ¿Quieres enviarnos un informe para ayudarnos a mejorar la aplicación?";
